  #issues-list{
      list-style-type: none;
      margin: 0px 0px 30px;
      padding: 0px;
      border-bottom: 1px solid #ddd;
  }

  #issues-list > li{
      border-top: 1px solid #ddd;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      position: relative;
  }

  #issues-list > li label{
      width: 100%;
      display: inline-block;
      padding: 5px;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
  }

  #issues-list > li input{
      position: absolute;
      top: 10px;
      right: 5px;
      z-index: 10;
      vertical-align: middle;
  }

  .error {
      color: red;
      font-weight: bold;
  }

  .error.box {
      border: 1px solid red;
      background-color: pink;
  }

  .box {
      border: 1px solid;
      margin: 5px;
      padding: 5px;
  }

  [disabled="disabled"] {
      background-color: silver;
  }

  form {
      padding-left: 3px;
  }

  #selSubmitterType {
      margin-bottom: 10px;
  }
  .disclaimer {
      padding-top: 30px;
      font-size: 12px;
	line-height: 18px;
  }

#selSubmitterType{
	margin-bottom: 20px;
}

  /** see .positions-container **/
  .frmLoading {
      background-color: #f3ee98;
  }

  .paddedarea {
      padding: 1em 14px;
      text-align: left;
  }

  .paddedarea a,.paddedarea a:visited,.paddedarea a:link, .paddedarea a:active{
      color: white;
      text-decoration: underline;
  }

  .stop-description {
      padding-bottom: 10px; font-size: 12px;
  }

  .noform-BrowserNotAcceptedGeoLocation h4,.noform-LocationTooFar h4{
      color: #ffffff;
  }
  .noform-BrowserNotAcceptedGeoLocation,.noform-LocationTooFar {
      background-color: #cc4a4a;
      color: #ffffff;
  }